package ru.redguy.tasks;

import ru.redguy.ATask;
import ru.redguy.Task;

import java.io.IOException;

@ATask("6")
public class Task6 extends Task {
    @Override
    public void run() throws IOException {
        for (int j = 0; j < 50; j++) {
            int s = j;
            int n = 6;
            while (s <= 154) {
                s = s + 12;
                n = n + 3;
            }
            if(n==42)
                System.out.println(j);
        }
    }
}
